	import * as THREE from 'three';

	// Sextupole
	export function sextupoleboosterfast(length=200) {
		const sextupoleMaster = new THREE.Object3D();
		const dmaterial = new THREE.MeshLambertMaterial({color: 0xffff00});
		const d1geometry = new THREE.CylinderGeometry(300, 300, length, 6);
		const d1mesh = new THREE.Mesh(d1geometry, dmaterial);
		d1mesh.rotateX(Math.PI * 0.5);
		d1mesh.rotateY(Math.PI * 0.5);
		sextupoleMaster.add(d1mesh);				
		return sextupoleMaster;
	}
